Jump to content

need bootpack urgent


hasscom9311
 Share

Recommended Posts

hello i have no idea what's going on the whole site is being changed and all the bootpacks needed for my model machine the one i need is not there anymore ..., dell_Latitude_D830_nvidia-snow leopard .zip please can someone upload this bootpack to me or show me a link so i can download it? i need it very urgently as i cannot run my music hardware on the newer oses like lion or mountain etc .....i enjoy this site and would appreciate if anyone can help me find this boot pack

 

 

 

 

dell_Latitude_D830_nvidia-snow leopard .zip

 

 

thank you

 

 

Link to comment
Share on other sites

  • Administrators

You're mistaken: the boot packs are still downloadable… Did you click on the arrows under each OS X version at the far right of the chart?

 

The chart is being worked on, but the packs are still there!

Link to comment
Share on other sites

Hello Herve it only shows now up to 10.7 only and up to 10.10 and on the 10.10 theres a Cross Meaning no Bootpack The whole layout of the Website on the bootpack site is Changed and Eventually when i do find the Exact link to the bootpack i Require i come to a Screen showing me Error Etc 

Link to comment
Share on other sites

Would you be kind enough to provide me a Direct Download Link for the Snow leopard Bootpack Please As I Have Checked yet again It's Still not there only From 10.7 Upwards ..And To Note Yosemite Work's Perfectly fine on Dell d830 So i hope In the Future There will be a Bootpack for that also 

 

 

Thanks for Replying And Appreciate your help

Link to comment
Share on other sites

  • Administrators

Fair dues, I didn't pay attention to the columns title, only to the fact that there were 4 columns as before. Looking at the Lion pack, you can use it for SL, although it's not tuned at all. Give it a try whilst I prepare a fully tuned one for SL on the D830n.

Link to comment
Share on other sites

I Already have im Afraid it doesnt work It Causes a Kernel Panic With Several Kexts Mainly Acpiplatform ..IVe tried Severeal Diffrent methods But nothing was as Perfect as your boot pack :( i Hope I Can Eventually Get a Copy of it Soon as .Because i Cant Install it no other way Smoothly ...

Link to comment
Share on other sites

  • Administrators

Can you advise which version of SL you're starting with in terms of initial installation? 10.6.0, 10.6.3 or 10.6.8 directly? It's just so that I can test the boot pack myself and I'd rather go for the appropriate one for you, not test all 3 versions!

Link to comment
Share on other sites

 Share

×
×
  • Create New...